API reference / Webhooks
Retrieve a webhook subscription
GET
/v1/webhooks/{id}Needs a bearer access token with the webhooks.read scope. How authentication works
One subscription, by id. The signing secret is never returned again.
Path parameters
idstring · uuidpathrequiredThe subscription's id.
Responses
- 200The subscription
Response fields
dataWebhookidstring · uuidtarget_urlstringeventsarray of stringAllowed values:
application.createdapplication.status_changedjob.status_changedstatusstringAllowed values:
activedisabledcreated_atstring · date-time
- 404Not found (
not_found)Example response{ "error": { "code": "not_found", "message": "Not found (`not_found`)." } }
